TechSpot

IE 7 impacts OE webmail

By jobeard
Dec 29, 2006
  1. If you elect to install IE7, you need to tweek several security settings
    AND need KB904942

    by the way Digest Authentication is the most commonly used technique for
    login support, so the KB is almost universally required.
     
Topic Status:
Not open for further replies.

Similar Topics

Add New Comment

You need to be a member to leave a comment. Join thousands of tech enthusiasts and participate.
TechSpot Account You may also...